DB_HOST='localhost'
DB_PORT=5432
DB_USERNAME='oauth'
DB_PASSWORD='oauth'
DB_DATABASE='oauth'
DB_SYNC='true'

JWT_ACCESS_SECRET_KEY='secret'
JWT_ACCESS_EXPIRATION_TIME='1h'

JWT_REFRESH_SECRET_KEY='secret'
JWT_REFRESH_EXPIRATION_TIME='30d'

AES_KEY='very_secret'

ORIGIN='http://localhost:3000'

DOMAIN='http://localhost:3000'

MINIO_ENDPOINT=localhost
MINIO_PORT=9000
MINIO_ACCESS_KEY=admin
MINIO_SECRET_KEY=password
MINIO_USE_SSL=false
MINIO_BUCKET_NAME=oauth

GITHUB_CLIENT_ID=
GITHUB_CLIENT_SECRET=
GITHUB_CALLBACK_URL=http://localhost:4000/api/auth/github/callback

GOOGLE_CLIENT_ID=
GOOGLE_CLIENT_SECRET=
GOOGLE_CALLBACK_URL=http://localhost:4000/api/auth/google/callback

FACEBOOK_CLIENT_ID=
FACEBOOK_CLIENT_SECRET=
FACEBOOK_CALLBACK_URL=http://localhost:4000/api/auth/facebook/callback


REDIS_HOST=localhost
REDIS_PORT=6379

SMTP_HOST=smtp.gmail.com
SMTP_PORT=587
SMTP_USER=mohsinamin953@gmail.com
SMTP_PASSWORD=
SMTP_MAIL_FROM=mohsinamin953@gmail.com

NODE_ENV='development'
PORT=4000